server:
  port: 6003
spring:
  application:
    name: mdm-server
  cloud:
    nacos:
      config:
        file-extension: yaml
        server-addr: ${NACOS_HOST:mse-ab4cb036-nacos-ans.mse.aliyuncs.com:8848}
        namespace: ${NACOS_SPACE:hgscrm-uat}
        shared-configs:
          - data-id: common.yaml
            group: DEFAULT_GROUP
        group: ${group-id:DEFAULT_GROUP}
      discovery:
        server-addr: ${NACOS_HOST:mse-ab4cb036-nacos-ans.mse.aliyuncs.com:8848}
        namespace: ${NACOS_SPACE:hgscrm-uat}


